<?php
// make sure to not include translations
$args['presets']['default'] = array(
	'title' => 'Default',
	'demo' => 'http://demo.mythemeshop.com/immunity/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/default/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'primary-menu' => 'Menu' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 9, 'google_typography_default' => false ),
);

$args['presets']['wedding'] = array(
	'title' => 'Wedding',
	'demo' => 'http://demo.mythemeshop.com/immunity-wedding/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/wedding/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'primary-menu' => 'Menu' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 9, 'google_typography_default' => false ),
);

$args['presets']['blogging'] = array(
	'title' => 'Blogging',
	'demo' => 'http://demo.mythemeshop.com/immunity-blogging/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/blogging/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'primary-menu' => 'Header' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 5, 'google_typography_default' => false ),
);

$args['presets']['video'] = array(
	'title' => 'Video',
	'demo' => 'http://demo.mythemeshop.com/immunity-video/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/video/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'primary-menu' => 'Prime' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 5, 'google_typography_default' => false ),
);

$args['presets']['lifestyle'] = array(
	'title' => 'Lifestyle',
	'demo' => 'http://demo.mythemeshop.com/immunity-lifestyle/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/lifestyle/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'primary-menu' => 'Header' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 5, 'google_typography_default' => false ),
);

$args['presets']['health'] = array(
	'title' => 'Health',
	'demo' => 'http://demo.mythemeshop.com/immunity-health/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/health/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'primary-menu' => 'Header' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 9, 'google_typography_default' => false ),
);


global $mts_presets;
$mts_presets = $args['presets'];
